SDK to interact with the datalogue platform


License
CERN-OHL-W-2.0
Install
pip install datalogue==0.39.0